/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.personenpruefung.boundary;

import de.ivu.elect.business.personenpruefung.entity.PersonPruefungKonfiguration;

public class PersonPruefungKonfigurationSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final PersonPruefungKonfiguration alteEntity;
  private final PersonPruefungKonfiguration neueEntity;

  PersonPruefungKonfigurationSelectChangeEvent(PersonPruefungKonfiguration alteEntity, PersonPruefungKonfiguration neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public PersonPruefungKonfiguration getAlteEntity() {
    return alteEntity;
  }

  public PersonPruefungKonfiguration getNeueEntity() {
    return neueEntity;
  }
}